Subject: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Fri, 2 Nov 2001 03:53:43 -0000

pc:
> [email-masked] writes:
> It was there in my original message. I know you read it, because you
> replied to it. In that message I laid out currently mooted construals,
> gave some reasons for not accepting them, and proposed a fourth.
>
> You did indeed, and I took "construal" as interpretation ( which is,
> indeed, what you called the earlier cases you cited and which --
> insofar as I understood them -- they clearly were), that is attempts
> to say what "typical" or "the typical" meant.

As I think you later realized, I was actually attempting to say what
"lo'e" and "le'e" meant. As Lojbans Central and Peripheral have
repeatedly said, mahoste keywords are indicative rather than defining,
and in a later message to John I said explicity that I thought this
should be true of the "typical" gloss.

> <I infer from this that you think of prototypes as blueprints. That is, the
> thing that you describe as a "prototype" is something that could also
> be described as a blueprint.>
>
> I don't know on what basis you make that inference. Blueprints are,
> of course, prototypes within the range of the theory, but nothing
> about emes & allos, types & tokens, or work & particular copy relates
> clearly to blueprints -- several other prototype prototypes seem more
> obviously applicable.

Okay, my inference was wrong, then. Partly because I misread "work and
particular copy" (e.g. _War and Peace_, my copy of _War and Peace_) as
meaning something like "design and physical implementation of that design".
And partly because I find the blueprint interpretation of eme-allo the best.

> <I'm getting this rare but pleasant warm feeling of having been understood
> by you.... Particularly the last sentence.>
>
> Gee, I wish I felt that I did understand you (not to take away a warm
> fuzzy), for I still don't know what kind of prototype theory you are
> after (except taht it is different from the one we already have --
> quite unrecognized as such -- in Lojban).

In my inexhaustive reading I have never come across "An introduction to
Prototype Theory for logicians", though I have wished I had, because
much confusion could thereby be avoided or exposed. However, what I
have called the 'strong' version of Prototype Theory is my understanding
of Eleanor Rosch's theory. I don't want to get bogged down in a discussion
of Rosch's theory that forces us to scrutinize and interrogate her writings,
though; that is, I don't want to define lo'e/le'e as "whatever it is that
Rosch says prototypes are".

Rather, the following is an effort to summarize what I am after:
The essence is that lo'e broda is an individual broda and is conceptualized
within a schema in which lo'e broda is the only individual broda there is.
This of course raises the question about what properties lo'e broda has
in such a schema, and I want to leave that question as one to be explored
through future usage and philosophizing. It also raises the question about
what the difference is between {lo'e broda} and {lo pa broda}: it may take
further discussion to explain that difference, but I'll start with this:
{lo'e broda} conceptualizes the membership of lo'i broda as a single
individual, without indicating whether it could be conceptualized otherwise
and (equivalently) without indicating whether lo'e broda has any versions.
{lo pa broda} conceptualizes every member of lo'i broda (= every version
of lo'e broda) separately, and makes the claim that there is only one.
Anything that is lo pa broda is also lo'e broda, but not vice versa.

> <#5. Does this mean that prototypes should replace typicals as the referents
> #of {lo'e} expressions? Not obviously.
>
> I think this needs to be unpicked:
>
> A. Do prototypes merit gadri?
> B. Do typicals merit gadri?
> C. What do lo'e/le'e mean?>
>
> I think unpacking is a good idea. Somewhere before A and B, though
> we probably need to talk a bit about the role of gadri and what it
> takes to "merit" them. Still, assuming for now that this is some
> function of frequency or centrality or that it has metaphysical
> import (is an individual), let us slog on.
>
> <Obviously I say Yes to A. As for B, I'm all in favour of being able to talk
> about the average chicagoan and her 7.1 sexual partners, but before
> accepting that there should be gadri for this purpose, I would like to
> see how the distinction between what John called "typical properties
> of broda" versus "properties of the typical broda" is expressed.>
>
> Yes, you say yes to A; but how do you justify that "Yes"?

1. Utility. lo'e avoids having to make the choice among le, lo, lei, loi,
and because it refers to an individual it is not sensitive to quantifier
scope. It creates vagueness and requires extra glorking, but it's kind
of similar to the null-option of elided tenses, ka'e/ca'a and so on, so
is a good thing to have in the language (though not a good thing to
actually use when you want to be dead precise).

2. Whorfian/ontological curiosity. It provides mind-stretching new
conceptual schemas. On the wiki somewhere, Xod talks about "Lojban koans",
about how you know what X and Y each mean, and then are faced with the
struggle of working out what the phrase "X Y" means.

3. Evidence of generics in English and I don't know how many other natlangs.
English finds it useful to have mechanisms for generic reference, and for
some English generics the closest Lojban translation would be with lo'e. (I'm
not sure if English has a counterpart of le'e, but the meaning of le'e falls out
by analogy, once lo'e is fixed.)

> As you
> know, I don't think there is much (if any -- this needs some
> tickling, since John managed to make a point with the distinction)
> difference between the two and recognize that not making an apparent
> reference to an individual might make the whole typical-talk clearer.
> On the other hand, as noted, the same might well be said for
> prototype-talk, at least in some contexts.
>
> <Finally, as for C, I think it would be to the benefit of the language if
> lo'e/le'e expressed prototypes (categorial individuals, myopic singulars),
> but it's not something we can sensibly argue about, and experimental
> cmavo loi'e and lei'e should keep happy whoever is on the losing end
> of any argument about C.>
>
> And I, of course, see this as making not too good matters worse,
> since I take it as insisting on the odd individuals, who have yet to
> be explained (and so are capable of anything at all, ad hoc, to solve
> every problem whatsoever -- and thus solve nothing).

Since we are all Liberals (I hope), I hope you will grant me the right
to talk experimental crap...?

> <Something that is ordinarily conceptualized as an individual and expressed
> as a sumti can be reconceptualized as a category and expressed as
> a selbri by means of {me}. Now, how to we take something that is ordinarily
do
> conceptualized as a category and expressed as a selbri and reconceptualize
> it as an individual and express it as a sumti? The usual criterion for
> deciding whether something is ordinarily conceptualized and expressed
> as an individual or as a category is whether there is only one X or whether
> there are many X. The reconceptualization then involves seeing only
> one X instead of many (for lo'e), and seeking many X instead of just one
seeing
> (for {me}).>

[Sorry for my horrible typos. My work pc uses a font that is too small for me
to see properly, and the usual trend in network computing these days is to
deny users control over their own IT environment.]

> The obvious answer (assuming there is a point to the question) is to
> make an expressions that begins with {le}, {lo} or {la} and refers to
> what you have in mind, those are the usual marks of usual
> individuals. But as I note and you have gone to some length to note,
> these don't work very well for even ordinary individuals. The more
> abstract {loi} and {lo'i} seem to work better, at least sometimes
> getting uniqueness, though not obviously the right sort of thing.
> Maybe this is another job for {tu'o}.

Could be. Though that wouldn't give us a way to conceptualize the
membership of le'i broda as a single individual.

> How did prototype chat move from {loi}, where it lived for a couple
> decades, to {lo'e}?

I don't know. But while I can't see a difference between loi djacu and
lo'e djacu [my interp], loi remna refers to a single mass composed of
many individual remna, while lo'e remna refers to a (the) single remna.

> All of this chat, of course, depends upon a certain reading of Lojban
> -- an English reading and thus a largely Neo-Platonic reading (more
> or less taking Plato and Aristotle to be saying basically the same
> thing, from different points of view). Is this reading fair to
> Lojban (accurate for Lojban)? We are constatnly noticing things that
> are perfectly natural in English but that don't work in Lojban:
> singular/plural and count/mass are currently running around this
> thread. Lojban has a different grammar from English so we should
> expect it to have a different metaphysics (if we are Whorfians) or
> Lojban is metaphysically neutral so it should be equally accepting of
> all metaphysics (within some reason? -- if we are Brownians). Maybe
> Lojban already is prototype based: this would account for some
> oddities (from the English point of view). In that case {ti gerku}
> just means "Mr. Dog (at the highest level -- Just Dog Its Own Self)
> versions there" and {levi gerku cu bunre} (the exact function of
> {cu} is somehat obscured here) means "Mr. Dog overlaps Mr. Brown
> there" Note that singular/plural IS irrelevant and so is count/mass
> (may consequentially).
> It turns out that most familiar metaphysics are prototype theories
> and so, given one reading of a language, we can convert it into any
> of the others in fairly uniform ways. The trick is trying to talk
> about two theories at once, because the fundamentlas of one theory do
> not -- of course -- fit naturally into the other. On the other hand,
> anything that can be done in one theory can be done in the other --
> and at about the same level of difficulty (or ease). As Harry Hoijer
> used to say when Whorfianism go to rife in his class on it, "Any way
> you slice it, it's still baloney."
> Now, what is it that Mr Prototype theory is supposed to do and how is
> it supposed to do it? Great, now we can translate that into
> item&property and that into Lojban as we understand it and, poof!, we
> have what we need. (Or we can do Mr. Prototype Lojban and get there
> directly).

I find myself exploring these ideas at snailpace over the years as I
very very slowly accure insights and understanding. They're matters
I can explore through involvement with Lojban, but I couldn't possibly
hope to settle them first before entering into discussion about the
meaning of Lojban words and suchlike. This debate about loi and lo'e
and Mr Rabbit has been going on for decades, and in my own mind too
the debate has for years been proceeding even if not progressing.
This is why I think we need to add gadri with broadly-sketched
meaning, and thereafter inquire into their properties at the
snailpace commensurate with our obtuseness.

--And.